Click here to speak live with a FuseBuilder Operator
Live chat by Boldchat

Single-User Licence: $95 

Multi-User License: $350 

FAQ - FuseBuilder 4.1

Will older versions of FuseBuilder work with an exisiting fusebox4.1 site?

FuseBuilder 1.3 Edition is capable of working with Fusebox versions 3 and 4, for PHP or ColdFusion. It can only create new projects however. FuseBuilder 4.1 Edition is designed specifically for use with Fusebox 4.1 applications, and has the ability to 'import' existing apps to populate new projects.

The import tool is available for both existing ColdFusion Fusebox 4.1 apps, and PHP Fusebox 4.1 apps.